using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace NeonTea.Quakeball.Util {
    public class PhysicsSyncer : MonoBehaviour {
        private void Update() {
            Physics.SyncTransforms();
        }
    }
}
